Description: Removes inode/directory mimetype from chirp.desktop
  This avoids registering chirp as the default application for opening directories, conflicting with default file browsers.
Author: Ana Custura <ana@netstat.org.uk>
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/share/chirp.desktop
+++ b/share/chirp.desktop
@@ -7,7 +7,6 @@
 Icon=chirp
 Exec=chirpw %F
 Terminal=false
-MimeType=inode/directory
 Categories=Utility;HamRadio
 Keywords=Hamradio;Programming;Handheld;Radio;Amateur;Programmer
 StartupNotify=true
